html, body {
margin:0;
padding:0;
background-color:#ffffff;
font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

p {
	margin: auto;
}

#pagewrap{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	width: 100%;
	background-color: #0091c7;
	color: #FFFFFF;
}




#pagewrap a:link { color: #FFFFFF; text-decoration:underline; }
#pagewrap a:visited { color: #FFFFFF; }
#pagewrap a:hover { color: #F26522; }
#pagewrap a:active { color: #FFFFFF; }


#top_images {
	overflow: hidden;
	position: relative;
   top: 0;
   left: 0;
	background-color: #FFFFFF;
	
}

.dem_img {
	position: relative;
    top: 0;
    left: 0;
	width: 100vw;
	height: auto;
	z-index: 1;
	animation: 1s ease-out 0s 1 slideInFromTop;
}
.display_cont{
   display: flex; 
   flex-direction: row;
   align-items: center;
   justify-content: center;
}
.sing_img {
	position: absolute;
    top: 0px;
	height: auto;
	width: 100vw;
	z-index: 3;
	animation: 1s ease-out 0s 1 slideInFromLeft;
}
.drum_img {
	position: absolute;
    top: 0px;
	height: auto;
	width: 100vw;
	z-index: 5;
	animation: 2s ease-out 0s 1 slideInFromRight;
}
.title_img {
	position: absolute;
   top: 0px;
	width: 100vw;
	height: auto;
	z-index: 7;
	animation: 3s ease-out 0s 1 slideInFromBottom;
}

.page_content {
	width: 100%;
	height: auto;
	background-color: #0091c7;
	display: inline-block;
	background-color: #000000;
}
.rounded_corners {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	border: solid 1px;
	border-color:#ffffff;
}
.bottom_content {
	width: 100%;
	height: auto;
	background-color: #ae1d44;
	display: inline-block;
	border-top: 1rem solid #ffffff;
}
.eighty {
		margin-left: auto;
		margin-right: auto;
		width: 80%;
}
.ninety {
		margin-top: 15px;
	margin-bottom: 15px;
		margin-left: auto;
		margin-right: auto;
		width: 90%;
}

.nine-five {
		padding-top: 18px;
		margin-left: auto;
		margin-right: auto;
		width: 95%;
		min-height: 180px;
}


.title_1 {
	font-family: "Montserrat", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 800;
  	font-style: normal;
	font-size: 5vw;
	letter-spacing: .02rem;
}
.title_2 {
	font-family: "Montserrat", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 600;
  	font-style: normal;
	font-size: 3vw;
	letter-spacing: .02rem;
	line-height: 3vw;
}
.title_3 {
	font-family: "Montserrat", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 600;
  	font-style: italic;
	font-size: 1.75vw;
	letter-spacing: .02rem;
}
.title_4 {
	font-family: "Montserrat", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 600;
  	font-style: normal;
	font-size: 3vw;
	letter-spacing: .02rem;
	line-height: 3vw;
	color: #36A513;
}
.intro_text{
	font-size: 1.5vw;
	letter-spacing: .02rem;
	
}

.fineprint{
	font-size: 0.75vw;
}

.responsive {
	width: 100%;
	height: auto;
}

.responsive-90 {
	width: 90%;
	height: auto;
}
.responsive-sm {
	width: 20%;
	height: auto;
}



.spacer{
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	min-height: 50px;
}

/* FORM */

.input-text {
  width: 90%;
  padding: 5px 10px;
  margin: 15px 0;
	font-size: 1.75vw;
	}
	
input[type=text], input[type=number] {
  width: 90%;
  padding: 5px 10px;
  margin: 8px 0;
  border: 1.5px solid #333333;
  border-radius: 2px;
  background-color: #f2f7f7;
  font-family: "Open Sans", sans-serif;
	font-size: 1.75vw;
}	
input[type=text]:focus {
  background-color: #FFFFFF;
  border: 2px solid #333333;
}

textarea {
  width: 90%;
  height: 150px;
  padding: 5px 10px;
  box-sizing: border-box;
  border: 1.5px solid #333333;
  border-radius: 2px;
   background-color: #FFFFFF;
  font-family: "Open Sans", sans-serif;
	font-size: 2vw;
  resize: none;
}
input[type=button], input[type=submit], input[type=reset] {
  background-color: #FFFFFF;
  border: none;
  border-radius: 2px;
  width: 90%;
  color: #000000;
  padding: 14px 30px;
  font-family: "Montserrat", sans-serif;
  font-size: 2vw;
	font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}



/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 { width: 100%; }
.span_1_of_2 { width: 49.2%; }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.6%;}
.span_2_of_4 {width: 49.2%;}
.span_1_of_4 {width: 23.8%;}

